@charset "utf-8";
body  {
    font: 14px Arial, Helvetica, sans-serif;
    line-height: 1.2em;
    background: #FFFFFF url(../images/backdrop.png) repeat-x top left;
    margin: 0;
    padding: 0;
    text-align: center;
    color: #000000;
}
img {border:0 none;}
h1, h2, h3, h4, h5, h6 {margin:0;padding:0;}
a, a:link, a:visited {
    text-decoration:none;
}
a:hover, a:active {
    text-decoration:underline;
}
.initial #container { 
    width: 1004px;
    margin: 0 auto;
    text-align: left;
} 
.initial #header { 
    background: #FFFFFF url(../images/header-bg.png) no-repeat top left;
    height: 190px;
} 
.initial #header h1 {
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:24px;
    font-style:italic;
    font-weight:normal;
    margin:0;
    padding: 120px 0 10px 445px;
    color: #0066CC;
}
.initial #header h2 {
    padding: 25px 0 0 0;
    text-align: center;
    color: #fff;
}
.initial #sidebar1 {
    float: left;
    width: 230px;
    padding:0 !important;
    margin:0;
}
.initial #sidebar2 {
    float: right;
    width: 230px;
    padding:0 !important;
    margin:0;
}
.initial #sidebar1 h3,
.initial #sidebar2 h3{
    font-family:Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-size:18px;
    line-height:12px;
    letter-spacing:1px;
    text-transform:uppercase;
    text-align:center;
    padding:6px 0 0 0;
    margin:0 auto;
    border-width:2px 0 0 0;
    border-style:solid;
    border-color:#06C;
    color:#06C;
}
.initial #sidebar1 p img,
.initial #sidebar2 p img {
    margin:2px auto;
}
.initial #sidebar1 h4 {
    display:block;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:12px;
    font-weight:normal;
    color:#06C;
    font-style:italic;
    text-transform: capitalize;
    text-align:center;
    letter-spacing:0;
    clear:both;
}
.initial #sidebar1 #contact { margin:0; padding:0; text-align: center; }
.initial #sidebar1 #contact img { border:1px solid #06C; width:200px; }
.initial #sidebar1 #contact h3 { 
    line-height:20px;
    padding:2px 0 0 0;
}
.initial #sidebar1 p, .initial #sidebar2 p {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    background-color:#06C;
    text-align:right;
    color:#ffffff;
    margin:0;
    padding:4px;
}
.initial #sidebar1 ul#navlist {
    background-color:#06C;
    margin:0;
    padding:6px 0;
    list-style:none;
}
.initial #sidebar1 ul#navlist li {
    padding:0 0 0 16px;
    font-size:14px;
    font-family: Arial, sans-serif;
    line-height:1.5em;
    color:#FFF;
}
.initial #sidebar1 ul#navlist li:hover {
    background-image: url(../images/selector.gif);
    background-repeat: no-repeat;
    background-position: top left;
}
.initial #sidebar1 ul#navlist li:hover a { text-decoration:underline; }

#home.initial #sidebar1 li#home a,
#about.initial #sidebar1 li#about a,
#listings.initial #sidebar1 li#listings a.active,
#listings.initial #sidebar1 li#privateLists a.active,
#bio.initial #sidebar1 li#bio a,
#gallery.initial #sidebar1 li#gallery a,
#education.initial #sidebar1 li#education a,
#newsletter.initial #sidebar1 li#newsletter a,
#press.initial #sidebar1 li#press a,
#testimonial.initial #sidebar1 li#testimonial a,
#blog.initial #sidebar1 li#blog a,
#aircrafts.initial #sidebar1 li#aircrafts a,
#company.initial #sidebar1 li#company a {
    color:#ff0;text-decoration:underline;
}
.initial #sidebar1 a, .initial #sidebar2 a, .initial #footer a {color:#FFFFFF;}

.initial #mainContent { 
    margin:0 240px;
    padding:0 10px;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:12px;
}
#home.initial #mainContent,
#listings.initial #mainContent,
#gallery.initial #mainContent,
#aircrafts.initial #mainContent {
    margin:0 0 0 250px;
    padding:0 10px;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:12px;
}
#home.initial #mainContent {margin: 0 0 0 250px;}
#aircrafts.initial #mainContent img {
    border:3px solid #fc0;
    margin:4px auto;
    display:block;
}
#aircrafts.initial #mainContent p {
    font-size: 16px;
    text-align: center;
}
.initial #mainContent h1{
    font-size:21px;
    font-family: "Arial Narrow", Arial, sans-serif;
    font-weight:normal;
    padding: 4px 0 0 0;
    margin:0;
    color: #06C;
    border-top:2px solid #06C;
}
.initial #mainContent h1 a { color: #06C;text-decoration:none; }
.initial #mainContent h1 a:hover { color: #06C;text-decoration: underline; }
.initial #mainContent h2,
.initial #mainContent h2.sgTitle {
    text-align:center;
    font-size:18px;
    line-height:22px;
    color: #666;
    margin:10px 0 0 0;
}
.initial #mainContent a {
    color:#06C;
    text-decoration: underline;
}
.initial #mainContent a:hover {
    color:#000;
}
.initial #mainContent #mainLinks {
text-align:left;margin:10px auto;padding-left:2em;
}
.initial #mainContent #mainLinks li {
	line-height:1.5em;
	height:1.5em;
}
hr {border-style:solid; border-width:1px 0 0 0;border-color:#999;margin:2px auto;padding:0;height:1px;}
.initial #footer { 
    margin: 0 auto;
    padding: 0;
    background:#ccccff url(../images/footer-bg.png) repeat-x top left;
    height:281px;
    overflow:hidden;
    color:#FFF;
    font-size-adjust:none;
    bottom:0;
}
.initial #footer h4 {
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:16px;
    margin:0;
    padding:10px 0 0 0;
    color:#06C;
}
.initial #footer p {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:14px;
    margin:0;
    padding: 0 0 14px 0;
}
.initial #footer p span {
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:14px;
    color:#FF0;
}
.initial #footer p#copyright {
    font-size:10px;
    margin: 10px 0;
    padding: 0;
    color:#FF0;
}
.initial #footer div#slideshow {
    width:996px;
    border-width:0 4px;
    border-style: solid;
    border-color:#FFFFFF;
    height:150px;
    margin:3px auto;
}

.news_tbl     { font-size:12px;}
.news_tbl TD  { padding:0px 15px 15px 15px; vertical-align:top; white-space:nowrap;}
.news_tbl DIV { padding:10px 0 0 15px;}
.news_tbl td div {width:340px;overflow:hidden;}

.fltrt { float: right; margin-left: 8px; }
.fltlft { float: left; margin-right: 8px; }
.clearfloat { clear:both; height:0px; font-size: 1px; line-height: 0px; }
.space {
    height:1px;
    line-height:1px;
    max-height:1px;
    padding:0;
    margin:0;
}
.initial #footer p#copyright a {color:#ff0;}
/* Feedburner Style */
#airparklife {
	float:right;
	border:1px solid #ccc;
	background-color:#fff3bf;
	margin:6px auto;
	overflow:hidden;
	width:350px;
	height:195px;
}
#airparklife .feedburnerFeedBlock .feedTitle {
	background-color:#06C;
    margin: 0px;
    padding:3px 0px; 
    text-align: center;
}
#airparklife .feedburnerFeedBlock .feedTitle a{color:#fff;}
#airparklife .feedburnerFeedBlock ul {list-style:none;margin:0;padding:0;}
#airparklife .feedburnerFeedBlock li {margin:0;padding:10px;}
#feed p, #feed .feedburnerFeedBlock { margin: 0; padding: 1px; }
#feed p {margin:0px; padding:0px;}
#feed .feedburnerFeedBlock .feedTitle {
  /* background-color:#06C;
    margin: 10px 0px;
    padding:3px 0px; 
    text-align: center;
  */
		display:none;
}
#feed .feedburnerFeedBlock .feedTitle a {
    color:#FFF;
    font-size: 14px;
}
#feed .feedburnerFeedBlock .fbsubscribelink {
    float: left;
}
#feed .feedburnerFeedBlock .fbsubscribelink a {
    font-size: 8px;
    color:#666666;
}
#feed .feedburnerFeedBlock #creditfooter {
    float: right;
}
#feed .feedburnerFeedBlock ul {
    margin: 0;
    padding: 0;
}
#feed .feedburnerFeedBlock li {
    border: 1px solid #003366;
    padding: 15px;
    margin:20px 0px;
    list-style-type:none;
}
#feed .feedburnerFeedBlock li .headline {
    font-size: 15px;
		font-weight:bold;
    display: -moz-inline-stack;
    display: inline-block;
    background-color:#06C;
    padding:10px 0px;
    width: 100%;
}
#feed .feedburnerFeedBlock li div { font-size:11px;}

#feed .feedburnerFeedBlock li .headline a {
    color:#FFF;
    margin:10px;
}

#feed .feedburnerFeedBlock li .headline a:hover { color:#FF0; }

#feed .feedburnerFeedBlock li .feedItemAuthor {
    font-size: 10px;
    font-weight: bold;
    float:right;
    /*color: #808080;*/
}

#feed .date, #feed .date P { margin:0px; padding: 5px;/* !important */}

#feed .feedburnerFeedBlock li .date {
    font-weight: bold;
    /*color: #808080;*/
    list-style-type:none;
    font-size:13px;
}
#feed .feedburnerFeedBlock li div {
    color: #000;
		font-size:14px;
		text-align:justify;
}
/* End */

#myDevList a {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	/* -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; */
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	padding:4px 6px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #528ecc;
	width:186px;
}
#myDevList a:hover {
	color:#FFFF00;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}
#myDevList a.active {
	color:#FFFF00;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
	text-transform:none;
}
#myDevList a:active {
	position:relative;
	top:1px;
}
#mainContent.biography {
	text-align:justify;
}
/* Feature / Only One Listing */
.featured_item{
    padding:10px;
    border:1px dotted #999999;
    background-color:#efefef;
    color:#333333;
    text-align:center;
    margin:10px auto;
}
.featured_item .f_title{
    display:inline-block;
    font-size:18px;
    margin:10px auto;
    padding:0 1em;
    line-height:1.4;
}
.featured_item .f_summary{
    width:100%;
    border:1px solid #999999;
    padding:1px;
}
.featured_item .f_summary th,
.featured_item .f_summary td{
    border:1px solid #cccccc;
    padding:0.2em 0.5em;
}
.featured_item .f_summary tr:hover{
    background-color:#06C;
    color:#fff;
}
.featured_item .f_summary th{
    text-align:right;
}
.featured_item .f_summary td{
    text-align:left;
}
.featured_item .f_teaser{
    color:#ffffff;
    text-align:left;
    border:1px solid #dddddd;
    background-color:#666666;
    padding:10px;
    margin:4px auto 0;
}